

#new-look H4 {background:#eee;border-bottom:1px solid #ccc;padding:3px 10px;margin:5px 5px;}
#new-look A {display:block;}

.columns {
    overflow:hidden;
}

.columns .columnLeft {
    float:left;
    width:760px;
    margin-right:0;
    /* border:0; */
    margin-left:15px;
}
.columns-inside {border:1px solid #ccc;padding:10px;-webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px;height:393px;}
.columns-inside H4 {background:#eee;border-bottom:1px solid #ccc;padding:3px 10px;margin:5px 5px;}
.columns-inside A {display:block;padding:2px 10px 0px 15px;}

#navigation 
{
    width: 185px;
    float: left;
    border: 1px solid #D4D4D4;
}

#navigation ul
{
    padding: 0px; 
    margin: 0px;
}

#navigation ul li
{
    line-height: 2.8em;
    list-style: none;
    font-weight: bold;
    color: #98122E;  
    border-bottom: 1px solid #D4D4D4;
}

#navigation ul li:last-child
{
    border-bottom: none;
}

#navigation ul li#active
{
    background-color: #98122E;
}

#navigation ul li#active a
{
    color: #FFFFFF;
}

#navigation ul li a
{
    margin: 0px 20px;
    text-decoration: none;
    font-weight: bold;
    color: #98122E;
	font-family: 'Gotham-Book',Helvetica,Arial,sans-serif;		
}

#navigation ul li a:hover
{
    text-decoration: none;
    color: #474747;
}

#navigation ul li.icon
{
	display: none;
}

/*------------------------this is for the New Look store loactor---------------------------------*/

@media screen and (max-width: 550px) {
	#LocatorTable {
		display:none;	
	}
	
	#HiddenLocatorTable {
		display:block !important; 	
	}
}

/* Fix to make all TD the same height as the ones with A tags were 19px and those without were 17px */
#LocatorTable TD {
	height: 19px;
}

/*------------------------this is for the hidden sub---------------------------------*/

#hiddensub ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #666;
}

#hiddensub ul li 
{
	float: left;
}

#hiddensub ul li a {
    display: block;
    color: white;
    text-align: left;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    /*font-size: 1em;*/
	font-size: 15px;
	font-family: 'Gotham-Book',Helvetica,Arial,sans-serif;	
}


#hiddensub ul li.icon
{
	float: right;
}

#hiddensub ul li.icon 
{
	display: none;
}

#hiddensub ul li a:hover {
	color: #8B0000;
	background-color: #f0b700;
	font-weight: bold;
}

#hiddensub ul li#active
{
    background-color: #f0b700;
	font-weight: bold;
}

#hiddensub ul li#active a
{
	color: #8B0000;
}

.linkIndent A {
	padding: 2px 10px 0px 15px;
}

.linkIndent {
	overflow-x: auto;
}
